.mobile-app .hide-on-mobile, .mobile-app .block-system-breadcrumb-block
{
  display: none;
}

.mobile-app .sliding-popup-bottom
{
  display: none;
}

.path-mobile-home .mobile-main-navigation {
  margin-top: 25px;
  margin-bottom: 0;
}

.path-mobile-home .block--type-big-bg-image-and-text h2.title {
  margin: 0 0 15px;
  font-size: 22px;
  font-weight: 600;
}

.path-mobile-home .block--type-big-bg-image-and-text .field--name-field-header-text {
  margin-bottom: 15px;
}

.path-mobile-home .main-content__section {
  display: none;
}


/************************  PRODUCT PAGE ****************************/
.mobile-bt-wrapper {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 110%;
  height: 60px;
  background-image: url(../../images/view-in-room.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  text-transform: uppercase;
}

.mobile-bt-wrapper .call-mobile-app-link {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 60px;
  width: 80px;
  margin: auto;
}

.see-more {
  margin: 15px;
  height: 30px;
  width: 30px;
  float: right;
  background-color: #333333;
  color: white;
  border-radius: 50%;
  position: relative;
}
.see-more .fa {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.path-product .main-content__section {
  padding-bottom: 0;
}

.right-product, .product-share-links, .bottom-navigation,
.mobile-app #block-homepageimagelinkblock-2,
.mobile-app .see-filters {
  display: none;
}

